# Additional VirtualHost configuration for Tracer environment (Docker)

<VirtualHost *:80>
    ServerAdmin admin@media-trust.com
    DocumentRoot "/var/www/html3/web/brnch"
    ServerName brnch.tracer.winlogic.site
    ErrorLog /var/log/apache2/tracer_brnch_error.log
    CustomLog /var/log/apache2/tracer_brnch_access.log combined
    <Directory "/var/www/html3/web/brnch">
        Options FollowSymLinks
        AllowOverride All
        Require all granted
        DirectoryIndex index.html index.php
    </Directory>
    Alias /error/ "/var/www/html3/web/error/"
    ErrorDocument 403 /error/index.html
</VirtualHost>

<VirtualHost *:80>
    ServerAdmin admin@media-trust.com
    ServerName hdqrs.tracer.winlogic.site
    DocumentRoot "/var/www/html3/web/hdqrs"
    ErrorLog /var/log/apache2/tracer_hdqrs_error.log
    CustomLog /var/log/apache2/tracer_hdqrs_access.log combined
    <Directory "/var/www/html3/web/hdqrs">
        Options FollowSymLinks
        AllowOverride All
        Require all granted
        DirectoryIndex index.html index.php
    </Directory>
    Alias /error/ "/var/www/html3/web/error/"
    ErrorDocument 403 /error/index.html
</VirtualHost>

<VirtualHost *:80>
    ServerAdmin admin@media-trust.com
    ServerName ddds.tracer.winlogic.site
    DocumentRoot "/var/www/html3/web/ddds"
    ErrorLog /var/log/apache2/tracer_ddds_error.log
    CustomLog /var/log/apache2/tracer_ddds_access.log combined
    <Directory "/var/www/html3/web/ddds">
        Options FollowSymLinks
        AllowOverride All
        Require all granted
        DirectoryIndex index.html index.php
    </Directory>
    Alias /error/ "/var/www/html3/web/error/"
    ErrorDocument 403 /error/index.html
</VirtualHost>